<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3BA-qa-X7A.label</key>
	<string>Arrêt</string>
	<key>3BA-qa-X7A.paletteLabel</key>
	<string>Arrêt</string>
	<key>3BA-qa-X7A.toolTip</key>
	<string>Arrêter la simulation</string>
	<key>8dp-xK-lDn.placeholderString</key>
	<string>Simulation arrêtée</string>
	<key>BgB-Wh-SqZ.label</key>
	<string>Courir</string>
	<key>BgB-Wh-SqZ.paletteLabel</key>
	<string>Courir</string>
	<key>BgB-Wh-SqZ.toolTip</key>
	<string>Exécuter une simulation</string>
	<key>Dnz-UC-0Sl.label</key>
	<string>Vue personnalisée</string>
	<key>Dnz-UC-0Sl.paletteLabel</key>
	<string>Vue personnalisée</string>
	<key>FFa-pa-akr.placeholderString</key>
	<string>Pas de choix</string>
	<key>Re3-Ed-XSK.label</key>
	<string>Épingle</string>
	<key>Re3-Ed-XSK.paletteLabel</key>
	<string>Épingle</string>
	<key>Re3-Ed-XSK.toolTip</key>
	<string>Simulation de broches</string>
	<key>V3G-59-XX6.label</key>
	<string>Avant</string>
	<key>V3G-59-XX6.paletteLabel</key>
	<string>Avant</string>
	<key>Zra-pP-rX9.label</key>
	<string>Pause</string>
	<key>Zra-pP-rX9.paletteLabel</key>
	<string>Pause</string>
	<key>Zra-pP-rX9.toolTip</key>
	<string>Suspendre la simulation</string>
	<key>arN-vn-SGo.placeholderString</key>
	<string>Aucun élément</string>
	<key>gTa-8s-HM2.ibShadowedToolTip</key>
	<string>Afficher le panneau Propriétés</string>
	<key>oEv-K4-dDd.title</key>
	<string>Vérifier</string>
	<key>oNj-jD-U92.label</key>
	<string>Faire du vélo</string>
	<key>oNj-jD-U92.paletteLabel</key>
	<string>Faire du vélo</string>
	<key>p1v-UQ-Lb0.label</key>
	<string>Dos</string>
	<key>p1v-UQ-Lb0.paletteLabel</key>
	<string>Dos</string>
	<key>tYM-2m-xN3.label</key>
	<string>Afficher la barre latérale</string>
	<key>tYM-2m-xN3.paletteLabel</key>
	<string>Afficher la barre latérale</string>
	<key>xOd-HO-29H.title</key>
	<string>Fenêtre</string>
</dict>
</plist>
